﻿@page  "{playerId}/{gameId}/{roundId}/{id}"
@model Dixit.Pages.WaitForPlayersSelectionModel
@{
}

<meta http-equiv="refresh" content="5" />
<br />
<h1 class="d-flex justify-content-center">Wait for other players choices</h1>
<br />
<div class="container-fluid">
    <div class="row">
        <div class="col-4" style="text-align:center;font-size:25px;padding-bottom:15px;">
            Your chosen card
        </div>
        <div class="col-4" style="text-align:center;font-size:25px;padding-bottom:15px;">
            Your Hint
        </div>
        <div class="col-4" style="text-align:center;font-size:25px;padding-bottom:15px;">
            Current points
        </div>
    </div>
    <div class="row">
        <div class="col-4" style="text-align:center;font-size:25px;padding-bottom:15px;">
            <partial name="_SelectedCard" model="Model.ChosenCard"/>
        </div>
        <div class="col-4" style="text-align:center;font-size:25px;padding-bottom:15px;">
            <partial name="_HintDisplay" model="Model.Hint" />
        </div>
        <div class="col-4" style="text-align:center;padding-bottom:15px;">
            <partial name="_RoundAndGamePoints" model="Model.PlayersPoints" />
        </div>
    </div>
</div>
<div class="container-fluid">
    <div class="row">
        <div class="col-12" style="text-align:center;font-size:25px;padding-bottom:15px;">
            Your remaining cards
        </div>
    </div>
    <div class="row">
        <partial name="_RemainingCards" model="Model.RemainingCards"/>
    </div>
</div>

